# theme.toml template for a Hugo theme
# See https://github.com/gohugoio/hugoThemes#themetoml for an example

name = "C3ioc"
license = "CC0"
licenselink = "https://dev.sum7.eu/cloudspace/c3ioc-hugo/blob/master/LICENSES.md"
description = "Theme based on the C3 Inclusion Operation Center"
homepage = "https://c3ioc.de/"
tags = []
features = []
min_version = "0.41.0"

[author]
  name = "genofire"
  homepage = "https://fireorbit.de"
